<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/card"
    android:clickable="true"
    android:focusable="true"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="30dp"
    android:background="#C1FA66"
    app:cardCornerRadius="30dp">

    <ImageView
        android:id="@+id/iv"
        android:layout_width="match_parent"
        android:layout_height="600dp"
        tools:ignore="ContentDescription" />

</androidx.cardview.widget.CardView>